## openstreetmap-map-icons 0.0.0.20080713

=== CMakeLists.txt ===
PROJECT(icons)

INSTALL(DIRECTORY ${CMAKE_CURRENT_SOURCE_DIR}/square.big/
	DESTINATION ${ICON_INSTALL_DIR}/square.big
	REGEX ".svn" EXCLUDE )

INSTALL(DIRECTORY ${CMAKE_CURRENT_SOURCE_DIR}/square.small/
	DESTINATION ${ICON_INSTALL_DIR}/square.small
	REGEX ".svn" EXCLUDE )

INSTALL(DIRECTORY ${CMAKE_CURRENT_SOURCE_DIR}/classic.big/
	DESTINATION ${ICON_INSTALL_DIR}/classic.big
	REGEX ".svn" EXCLUDE )

INSTALL(DIRECTORY ${CMAKE_CURRENT_SOURCE_DIR}/classic.small/
	DESTINATION ${ICON_INSTALL_DIR}/classic.small
	REGEX ".svn" EXCLUDE )
