## openstreetmap-map-icons 0.0.svn20783

=== debian/changelog ===
openstreetmap-map-icons (1:0.0.svn20783-1) unstable; urgency=low

  [ Giovanni Mascellani ]
  * New upstream release
  * Adjusting section to override: utils
  * Bumping Standards-Version to 3.8.4 (no changes required)
  * Adding ${misc:Depends} to dependencies (to make lintian happy)
  * Switch to dpkg-source 3.0 (quilt) format
  * Vcs-* moved to new git repository

  [ David Paleino ]
  * debian/control: added myself and pkg-osm to Uploaders

 -- David Paleino <dapal@debian.org>  Mon, 05 Apr 2010 09:17:06 +0200

openstreetmap-map-icons (1:0.0.svn18468-1) unstable; urgency=low

  * Packaging new upstream revision (closes: #497718)
  * Bumping Standards-Version to 3.8.3 (no changes required)

 -- Giovanni Mascellani <mascellani@poisson.phc.unipi.it>  Fri, 06 Nov 2009 16:55:12 +0100

openstreetmap-map-icons (1:0.0.0.20080713-1) unstable; urgency=low

  * Initial Release. (Closes: #439676)
    The openstreetmap-map-icons-* packages were originally provided
    by the gpdsrive source package up to version 2.10~pre4-3.
    Gpsdrive upstream no longer distributes the icon set.
  * Added epoch to version to provide a greater version then gpsdrive.
  * Cmake modules got removed upstream, no longer needed to mention
    them in the copyright file.
  
  * Upload sponsored by Petter Reinholdtsen.

 -- Andreas Putzo <andreas@putzo.net>  Sun, 13 Jul 2008 16:26:14 +0000
