=== debian/control ===
Source: openstreetmap-map-icons
Section: utils
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Andreas Putzo <andreas@putzo.net>,
 Giovanni Mascellani <mascellani@poisson.phc.unipi.it>
 , David Paleino <dapal@debian.org>
 , Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.8.4
Homepage: http://wiki.openstreetmap.org/index.php/Map_Icons
Vcs-Git: git://git.debian.org/pkg-grass/openstreetmap-map-icons.git
Vcs-Browser: http://git.debian.org/?p=pkg-grass/openstreetmap-map-icons.git

Package: openstreetmap-map-icons-classic
Architecture: all
Depends: ${misc:Depends}
Description: Collection of map icons (classic set)
 This package provides a set of icons intended to be used
 together with maps. Several point-of-interest categories
 are covered like accommodation, education, food, health,
 geocache, places, religion, shopping, etc.
 .
 This package contains the classic set from the OpenStreetMap
 project.

Package: openstreetmap-map-icons-square
Architecture: all
Depends: ${misc:Depends}
Description: Collection of map icons (square set)
 This package provides a set of icons intended to be used
 together with maps. Several point-of-interest categories
 are covered like accommodation, education, food, health,
 geocache, places, religion, shopping, etc.
 .
 This package contains the square set from the OpenStreetMap
 project.

Package: openstreetmap-map-icons-scalable
Architecture: all
Depends: ${misc:Depends}
Description: Collection of map icons (scalable set)
 This package provides a set of icons intended to be used
 together with maps. Several point-of-interest categories
 are covered like accommodation, education, food, health,
 geocache, places, religion, shopping, etc.
 .
 This package contains the scalable set from the OpenStreetMap
 project.
