## openstreetmap-map-icons 0.0.svn23763

=== debian/changelog ===
openstreetmap-map-icons (1:0.0.svn23763-1) unstable; urgency=low

  * New SVN snapshot
  * Package moved to Debian OpenStreetMap Team -- it has nothing GIS :)

 -- David Paleino <dapal@debian.org>  Mon, 03 Jan 2011 10:34:17 +0100

openstreetmap-map-icons (1:0.0.svn23649-1) unstable; urgency=low

  * New SVN snapshot
  * debian/compat bumped to 8
  * debian/control:
    - build-dependency on debhelper bumped to >= 8~
    - Standards Version bumped to 3.9.1, no changes needed
  * debian/rules:
    - rewritten using dh7
    - do magic things also with scalable-twotone
  * debian/copyright DEP-5-ized
  * debian/openstreetmap-map-icons-scalable.install: also install
    svg-twotone

 -- David Paleino <dapal@debian.org>  Sun, 17 Oct 2010 09:42:32 +0200
