=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: openstreetmap-map-icons
 Section: utils
 Priority: optional
-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
-Uploaders: Andreas Putzo <andreas@putzo.net>,
- Giovanni Mascellani <mascellani@poisson.phc.unipi.it>
+Maintainer: Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>
+Uploaders: Giovanni Mascellani <mascellani@poisson.phc.unipi.it>
  , David Paleino <dapal@debian.org>
- , Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 5)
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 8~)
+Standards-Version: 3.9.1
 Homepage: http://wiki.openstreetmap.org/index.php/Map_Icons
-Vcs-Git: git://git.debian.org/pkg-grass/openstreetmap-map-icons.git
-Vcs-Browser: http://git.debian.org/?p=pkg-grass/openstreetmap-map-icons.git
+Vcs-Git: git://git.debian.org/pkg-osm/openstreetmap-map-icons.git
+Vcs-Browser: http://git.debian.org/?p=pkg-osm/openstreetmap-map-icons.git
 
 Package: openstreetmap-map-icons-classic
 Architecture: all
