## openstreetmap-map-icons 0.0.svn26700

=== debian/changelog ===
openstreetmap-map-icons (1:0.0.svn26700-1) unstable; urgency=low

  [ Giovanni Mascellani ]
  * Adding my new email address.
  * Fixing debian/copyright for new year.

  [ David Paleino ]
  * New SVN snapshot
  * Standards-Version bump to 3.9.2, no changes needed
  * Fix debian/copyright for DEP-5

 -- David Paleino <dapal@debian.org>  Sun, 25 Sep 2011 22:40:49 +0200
