=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: utils
 Priority: optional
 Maintainer: Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>
-Uploaders: Giovanni Mascellani <mascellani@poisson.phc.unipi.it>
+Uploaders: Giovanni Mascellani <gio@debian.org>
  , David Paleino <dapal@debian.org>
 Build-Depends: debhelper (>= 8~)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://wiki.openstreetmap.org/index.php/Map_Icons
 Vcs-Git: git://git.debian.org/pkg-osm/openstreetmap-map-icons.git
 Vcs-Browser: http://git.debian.org/?p=pkg-osm/openstreetmap-map-icons.git
