## openstreetmap-map-icons 0.0.svn27763

=== debian/changelog ===
openstreetmap-map-icons (1:0.0.svn27763-1) unstable; urgency=low

  * New SVN snapshot
  * Standards-Version bump to 3.9.3, no changes needed
  * Updated debian/copyright

 -- David Paleino <dapal@debian.org>  Thu, 22 Mar 2012 15:00:33 +0100
