=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Giovanni Mascellani <gio@debian.org>
  , David Paleino <dapal@debian.org>
 Build-Depends: debhelper (>= 8~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://wiki.openstreetmap.org/index.php/Map_Icons
 Vcs-Git: git://git.debian.org/pkg-osm/openstreetmap-map-icons.git
 Vcs-Browser: http://git.debian.org/?p=pkg-osm/openstreetmap-map-icons.git
