## openstreetmap-map-icons 0.0.svn28731

=== debian/changelog ===
openstreetmap-map-icons (1:0.0.svn28731-1) unstable; urgency=low

  [ Giovanni Mascellani ]
  * Remove myself from the uploaders list, since I have no time
    anymore to look after this package.
  
  [ David Paleino ]
  * New SVN snapshot
  * Standards-Version bump to 3.9.4, no changes needed
  * Updated Vcs-* fields

 -- David Paleino <dapal@debian.org>  Wed, 19 Dec 2012 23:33:12 +0100
