=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: utils
 Priority: optional
 Maintainer: Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>
-Uploaders: Giovanni Mascellani <gio@debian.org>
- , David Paleino <dapal@debian.org>
+Uploaders:
+ David Paleino <dapal@debian.org>
 Build-Depends: debhelper (>= 8~)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://wiki.openstreetmap.org/index.php/Map_Icons
-Vcs-Git: git://git.debian.org/pkg-osm/openstreetmap-map-icons.git
-Vcs-Browser: http://git.debian.org/?p=pkg-osm/openstreetmap-map-icons.git
+Vcs-Git: git://anonscm.debian.org/pkg-osm/openstreetmap-map-icons.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-osm/openstreetmap-map-icons.git
 
 Package: openstreetmap-map-icons-classic
 Architecture: all
