=== debian/rules ===
--- 
+++ 
@@ -27,11 +27,6 @@
 	rm -rf $(CURDIR)/debian/openstreetmap-map-icons-scalable/usr/share/icons/openstreetmap/scalable-twotone/*.sh
 	rm -rf $(CURDIR)/debian/openstreetmap-map-icons-scalable/usr/share/icons/openstreetmap/scalable-twotone/LICENSE.txt
 
-override_dh_link:
-	for i in classic.small classic.big square.small square.big scalable scalable-twotone; do \
-		dh_link usr/share/icons/openstreetmap/$$i usr/share/doc/openstreetmap-map-icons-classic/examples/$$i ; \
-	done
-
 override_dh_auto_configure:
 	# pass
