## openstreetmap-map-icons 0.0.svn30763

=== debian/changelog ===
openstreetmap-map-icons (1:0.0.svn30763-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Bump debhelper compatibility to 9.
  * Restructure control file with cme.
  * Switch Maintainer from the Debian OpenStreetMap Team to the Debian
    GIS Project.
  * Add myself to Uploaders.
  * Add Source to copyright.
  * Add patch to use local icon images in examples.
  * Update copyright file, add Copyright fields.
  * Bump Standards-Version to 3.9.6, changes: copyright.
  * Add gbp.conf to use pristine-tar by default.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Fri, 24 Oct 2014 18:56:40 +0200
