=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: openstreetmap-map-icons
+Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
+Uploaders: David Paleino <dapal@debian.org>,
+           Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>,
+           Bas Couwenberg <sebastic@xs4all.nl>
 Section: utils
 Priority: optional
-Maintainer: Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>
-Uploaders:
- David Paleino <dapal@debian.org>
-Build-Depends: debhelper (>= 8~)
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.6
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-grass/openstreetmap-map-icons.git
+Vcs-Git: git://anonscm.debian.org/pkg-grass/openstreetmap-map-icons.git
 Homepage: http://wiki.openstreetmap.org/index.php/Map_Icons
-Vcs-Git: git://anonscm.debian.org/pkg-osm/openstreetmap-map-icons.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-osm/openstreetmap-map-icons.git
 
 Package: openstreetmap-map-icons-classic
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
+         openstreetmap-map-icons-square
 Description: Collection of map icons (classic set)
  This package provides a set of icons intended to be used
  together with maps. Several point-of-interest categories
@@ -45,3 +47,4 @@
  .
  This package contains the scalable set from the OpenStreetMap
  project.
+
