## openstreetmap-map-icons 0.0.svn30932

=== debian/changelog ===
openstreetmap-map-icons (1:0.0.svn30932-1~exp1) experimental; urgency=medium

  * New upstream SVN snapshot. 

 -- Bas Couwenberg <sebastic@xs4all.nl>  Sun, 01 Feb 2015 18:49:12 +0100

openstreetmap-map-icons (1:0.0.svn30893-1~exp1) experimental; urgency=medium

  * New upstream SVN snapshot.
  * Update Vcs-Browser URL to use cgit instead of gitweb.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Wed, 31 Dec 2014 19:14:02 +0100

openstreetmap-map-icons (1:0.0.svn30838-1~exp1) experimental; urgency=medium

  * New upstream SVN snapshot.
  * Fix version in dch example to include epoch.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Wed, 10 Dec 2014 21:20:28 +0100
