=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-grass/openstreetmap-map-icons.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-grass/openstreetmap-map-icons.git
 Vcs-Git: git://anonscm.debian.org/pkg-grass/openstreetmap-map-icons.git
 Homepage: http://wiki.openstreetmap.org/index.php/Map_Icons
