=== debian/rules ===
--- 
+++ 
@@ -48,5 +48,5 @@
 	rm -rf $(DESTDIR)
 	@echo .
 	@echo To update debian/changelog type
-	@echo dch -v $(VERSION)-1
+	@echo dch -v 1:$(VERSION)-1
 	@echo .
