## openstreetmap-map-icons 0.0.svn31107

=== debian/changelog ===
openstreetmap-map-icons (1:0.0.svn31107-1) unstable; urgency=medium

  * Move from experimental to unstable.
  * Update Homepage URL to new canonical URL.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 05 May 2015 17:51:35 +0200

openstreetmap-map-icons (1:0.0.svn31107-1~exp1) experimental; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 27 Apr 2015 21:19:23 +0200

openstreetmap-map-icons (1:0.0.svn31074-1~exp1) experimental; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Apr 2015 08:20:50 +0200

openstreetmap-map-icons (1:0.0.svn31044-1~exp1) experimental; urgency=medium

  * New upstream SVN snapshot.
  * Update my email to @debian.org address.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 05 Mar 2015 19:07:57 +0100
