=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: David Paleino <dapal@debian.org>,
            Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>,
-           Bas Couwenberg <sebastic@xs4all.nl>
+           Bas Couwenberg <sebastic@debian.org>
 Section: utils
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-grass/openstreetmap-map-icons.git
 Vcs-Git: git://anonscm.debian.org/pkg-grass/openstreetmap-map-icons.git
-Homepage: http://wiki.openstreetmap.org/index.php/Map_Icons
+Homepage: http://wiki.openstreetmap.org/wiki/Map_Icons
 
 Package: openstreetmap-map-icons-classic
 Architecture: all
