=== debian/changelog ===
openstreetmap-map-icons (1:0.0.svn31964-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 07 Jan 2016 20:33:54 +0100

openstreetmap-map-icons (1:0.0.svn31893-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 31 Dec 2015 15:52:07 +0100

openstreetmap-map-icons (1:0.0.svn31779-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 24 Nov 2015 23:34:52 +0100

openstreetmap-map-icons (1:0.0.svn31779-1~exp1) experimental; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 24 Nov 2015 09:08:57 +0100

openstreetmap-map-icons (1:0.0.svn31722-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 30 Oct 2015 15:56:41 +0100

openstreetmap-map-icons (1:0.0.svn31608-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 18 Oct 2015 14:16:40 +0200

openstreetmap-map-icons (1:0.0.svn31608-1~exp1) experimental; urgency=medium

  * New upstream SVN snapshot.
  * Update SVN URL to use HTTPS.
  * Update Vcs-Browser & Homepage URLs to use HTTPS.
  * Enable parallel builds.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 10 Oct 2015 00:45:46 +0200
