=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-grass/openstreetmap-map-icons.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/openstreetmap-map-icons.git
 Vcs-Git: git://anonscm.debian.org/pkg-grass/openstreetmap-map-icons.git
-Homepage: http://wiki.openstreetmap.org/wiki/Map_Icons
+Homepage: https://wiki.openstreetmap.org/wiki/Map_Icons
 
 Package: openstreetmap-map-icons-classic
 Architecture: all
