=== debian/rules ===
--- 
+++ 
@@ -8,14 +8,14 @@
 # This has to be exported to make some magic below work.
 export DH_OPTIONS
 
-SVNREPO := http://svn.openstreetmap.org/applications/share/map-icons
+SVNREPO := https://svn.openstreetmap.org/applications/share/map-icons
 DATE := $(shell date +%Y%m%d)
 VERSION := 0.0.svn${SVNREV}
 DESTDIR := ../tarballs/openstreetmap-map-icons-${VERSION}
 DESTTGZ := ../tarballs/openstreetmap-map-icons_${VERSION}.orig.tar.gz
 
 %:
-	dh $@
+	dh $@ --parallel
 
 override_dh_install:
 	dh_install
@@ -46,6 +46,10 @@
 	tar czf $(DESTTGZ) -C `dirname $(DESTDIR)` `basename $(DESTDIR)`
 	@echo Cleaning up
 	rm -rf $(DESTDIR)
+	@echo Moving tarball to parent directory
+	mv ${DESTTGZ} ../
+	@echo Removing tarballs directory
+	rmdir ../tarballs
 	@echo .
 	@echo To update debian/changelog type
 	@echo dch -v 1:$(VERSION)-1
