## openstreetmap-map-icons 0.0.svn32805

=== debian/changelog ===
openstreetmap-map-icons (1:0.0.svn32805-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 18 Aug 2016 09:55:48 +0200

openstreetmap-map-icons (1:0.0.svn32805-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 12 Aug 2016 13:49:49 +0200

openstreetmap-map-icons (1:0.0.svn32641-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 17 Jul 2016 19:19:03 +0200

openstreetmap-map-icons (1:0.0.svn32641-1) unstable; urgency=medium

  * New upstream SVN snapshot.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 12 Jul 2016 12:41:53 +0200

openstreetmap-map-icons (1:0.0.svn32149-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Update branch in gbp.conf & Vcs-Git URL.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 19 Jun 2016 22:09:11 +0200

openstreetmap-map-icons (1:0.0.svn32149-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Bump Standards-Version to 3.9.8, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 29 Apr 2016 22:39:56 +0200

openstreetmap-map-icons (1:0.0.svn32088-1) unstable; urgency=medium

  * New upstream SVN snapshot.
  * Update Vcs-Git URL to use HTTPS.
  * Bump Standards-Version to 3.9.7, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Mar 2016 07:20:07 +0100
