=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: utils
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/openstreetmap-map-icons.git
-Vcs-Git: git://anonscm.debian.org/pkg-grass/openstreetmap-map-icons.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-grass/openstreetmap-map-icons.git -b jessie-backports
 Homepage: https://wiki.openstreetmap.org/wiki/Map_Icons
 
 Package: openstreetmap-map-icons-classic
